body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;}
	
table,td,tr {border: 0px; margin:0px; padding:0px;}

.Stil3 {color: #703B35}
.Stil6 {font-size: 14px; font-weight: bold; }
.Stil7 {font-size: 12px}
.klein {font-size: 11px}

a {color:#0066B3;}
a:visited {color:#0066B3;}
a:hover {color:#666666;}
a:active {color:#0066B3;}

a.full {text-decoration:none; color:#666666;}
a.full:visited {text-decoration:none; color:#666666;}
a.full:hover {text-decoration:none; color:#0066B3;}
a.full:active {text-decoration:none; color:#666666;}


.text{text-decoration: none;font-family: Tahoma, Helvetica, sans-serif;font-size: 7pt;color: #999999;}
.textrd{text-decoration: none;font-family: Tahoma, Helvetica, sans-serif;font-size: 6pt;color: #FFFFFF;}
.textrd0{text-decoration: none;font-family: Tahoma, Helvetica, sans-serif;font-size: 7pt;color: #000000;}
.textrx{text-decoration: none;font-family: Verdana, Helvetica, sans-serif;font-size: 7pt;color: #003366;}
.textrx2{text-decoration: none;font-family: Verdana, Helvetica, sans-serif;font-size: 7pt;color: #FFFFFF;}
.textr{text-decoration: none;font-family: Tahoma, Helvetica, sans-serif;font-size: 7pt;color: #FFFFFF;}
.textr2{text-decoration: none;font-family: Tahoma, Helvetica, sans-serif;font-size: 7pt;color: #003366;}
.textn{text-decoration: none;font-family: Verdana, Helvetica, sans-serif;font-size: 7pt;color: #666666;}
.textnm{text-decoration: none;font-family: Verdana, Helvetica, sans-serif;font-size: 8pt;color: #666666;}
.textnz{text-decoration: none;font-family: Verdana, Helvetica, sans-serif;font-size: 7pt;color: #003366;}
.textnv{text-decoration: none;font-family: Tahoma, Helvetica, sans-serif;font-size: 7pt;color: #003366;}
.textn2{text-decoration: none;font-family:Verdana, Helvetica, sans-serif;font-size: 8pt;color: #666666;}
.textn2h{text-decoration: none;font-family:Verdana, Helvetica, sans-serif;font-size: 8pt;color: #666666;}
.textn23{text-decoration: none;font-family:Tahoma, Helvetica, sans-serif;font-size: 8pt;color: #666666;}
.textn3{text-decoration: none;font-family: Verdana, Helvetica, sans-serif;font-size: 8pt;color: #003366;}
.djname{text-decoration: none;font-family: Verdana, Helvetica, sans-serif;font-size: 8pt;color: #003366;}
.djl{text-decoration: none;font-family: Verdana, Helvetica, sans-serif;font-size: 8pt;color: #666666;}
.textc{text-decoration: none;font-family: Tahoma, Helvetica, sans-serif;font-size: 7pt;color: #71828A;}
.select {font-family: Tahoma, Helvetica, sans-serif;font-size: 8pt;width: 115px;height: 17px;}
.ms {font-family: Tahoma, Helvetica, sans-serif;font-size: 7pt;width: 60px;color: #003366;border: 1px solid #71828A;}
.bc {font-family: Tahoma, Helvetica, sans-serif;font-size: 8pt;width: 90px;color: #003366;border: 1px solid #e4e4e4;}
.bc2 {font-family: Tahoma, Helvetica, sans-serif;font-size: 8pt;width: 180px;height:100px;color: #003366;border: 1px solid #e4e4e4;}
.bc3 {font-family: Tahoma, Helvetica, sans-serif;font-size: 8pt;width: 80px;background-color:#003366;100px;color: #FFFFFF;border: 0px solid #e4e4e4;}
A.link{text-decoration: none;font-family: Verdana, Helvetica, sans-serif;font-size: 7pt;color: #003366;}
A.link:hover{color: #71828A;}
A.linka{text-decoration: none;font-family: Verdana, Helvetica, sans-serif;font-size: 7pt;color: #003366;}
A.linka:hover{color: #71828a;}
A.ce{text-decoration: none;font-family: Tahoma, Helvetica, sans-serif;font-size: 8pt;color: #666666;}
A.ce:hover{color: #003366;}
A.linkf{text-decoration: none;font-family: Tahoma, Helvetica, sans-serif;font-size: 7pt;color: #FFFFFF;}
A.linkf:hover{color: #FFFFFF;}
A.linkw{text-decoration: none;font-family: Tahoma, Helvetica, sans-serif;font-size: 7pt;color: #FFFFFF;}
A.linkw:hover{color: #ADD835;}
}
.in {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: auto;
	width: 250px;
	border: 1px solid #999999;
}
.inarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 250px;
	width: 450px;
	border: 1px solid #999999;
}.inarea2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 80px;
	width: 250px;
	border: 1px solid #999999;
}
